@import "src/@fuse/scss/fuse";

:host {

    #bill-payment {
        width: 100%;

        .content {
            width: 90%;
            max-width: 512px !important;

            .bill-payment-code {
                font-size: 60px;
                line-height: 1;
                text-align: center;
                margin-bottom: 16px;
                font-weight: 500;
            }

            .message {
                font-size: 24px;
                text-align: center;
                color: rgba(0, 0, 0, 0.54);
            }

            .sub-message {
                font-size: 17px;
                text-align: center;
                color: rgba(0, 0, 0, 0.54);
                margin: 16px auto 48px auto;
            }

            .report-link {
                text-align: center;
                font-size: 15px;
            }
        }
    }
}